## ruby-fog-libvirt 0.0.3

=== debian/changelog ===
ruby-fog-libvirt (0.0.3-1) unstable; urgency=medium

  [ intrigeri ]
  * Initial release
  * Add-missing-require-s.patch: new patch, that adds missing require's
    in test suite.
  * Disable tests that require a working libvirtd.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 23 Apr 2016 15:11:10 -0300
