=== debian/control ===
Source: ruby-fog-libvirt
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-fog-core (>= 1.27.4),
               ruby-fog-json,
               ruby-fog-xml (>= 0.1.1),
               ruby-json,
               ruby-libvirt (>= 0.5.0),
               ruby-libvirt (<< 0.7.0),
               ruby-shindo (>= 0.3.4)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-libvirt.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-libvirt.git
Homepage: http://github.com/fog/fog-libvirt
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-libvirt
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fog-core (>= 1.27),
         ruby-fog-core (>= 1.27.4),
         ruby-fog-json,
         ruby-fog-xml (>= 0.1.1),
         ruby-json,
         ruby-libvirt (>= 0.5.0),
         ruby-libvirt (<< 0.7.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Module for the 'fog' gem to support libvirt
 This library can be used as a module for 'fog' or as standalone libvirt
 provider, supporting the provisioning of virtual machines through libvirt from
 Ruby programs.
