## ruby-fog-libvirt 0.3.0

=== debian/changelog ===
ruby-fog-libvirt (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
    - refresh patches
    - add patch to drop git usage from gemspec
  * refresh packaging with a new run of `dh-make-ruby -w`
    * Updated versioned dependency on ruby-libvirt
    * Bump Standards-Version to 3.9.8; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 14 Oct 2016 20:00:26 -0300
