=== debian/control ===
--- 
+++ 
@@ -9,10 +9,9 @@
                ruby-fog-json,
                ruby-fog-xml (>= 0.1.1),
                ruby-json,
-               ruby-libvirt (>= 0.5.0),
-               ruby-libvirt (<< 0.7.0),
+               ruby-libvirt (>= 0.7.0),
                ruby-shindo (>= 0.3.4)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-libvirt.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-libvirt.git
 Homepage: http://github.com/fog/fog-libvirt
@@ -28,8 +27,7 @@
          ruby-fog-json,
          ruby-fog-xml (>= 0.1.1),
          ruby-json,
-         ruby-libvirt (>= 0.5.0),
-         ruby-libvirt (<< 0.7.0),
+         ruby-libvirt (>= 0.7.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Module for the 'fog' gem to support libvirt
