## ruby-fog-libvirt 0.6.0

=== debian/changelog ===
ruby-fog-libvirt (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.0
  * Refresh patches
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Feb 2019 12:57:29 +0530

ruby-fog-libvirt (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 07 Nov 2018 22:52:22 +0100
