=== debian/control ===
Source: ruby-fog-libvirt
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-fog-core (>= 1.27.4),
               ruby-fog-json,
               ruby-fog-xml (>= 0.1.1),
               ruby-json,
               ruby-libvirt (>= 0.7.0),
               ruby-shindo (>= 0.3.4)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-libvirt.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-libvirt
Homepage: https://github.com/fog/fog-libvirt
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-fog-libvirt
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fog-core (>= 1.27),
         ruby-fog-json,
         ruby-fog-xml (>= 0.1.1),
         ruby-json,
         ruby-libvirt (>= 0.7.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Module for the 'fog' gem to support libvirt
 This library can be used as a module for 'fog' or as standalone libvirt
 provider, supporting the provisioning of virtual machines through libvirt from
 Ruby programs.
