## ruby-fog-libvirt 0.8.0

=== debian/changelog ===
ruby-fog-libvirt (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 22 Jan 2021 13:04:08 +0100

ruby-fog-libvirt (0.7.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of source package

  [ Hans-Christoph Steiner ]
  * New upstream version 0.7.0

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 22 Nov 2020 15:53:33 +0100
