=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ruby-fog-libvirt
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hans-Christoph Steiner <hans@eds.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-fog-core (>= 1.27.4),
                ruby-fog-json,
@@ -11,7 +11,7 @@
                ruby-json,
                ruby-libvirt (>= 0.7.0),
                ruby-shindo (>= 0.3.4)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-libvirt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-libvirt
 Homepage: https://github.com/fog/fog-libvirt
