## ruby-fog-libvirt 0.9.0

=== debian/changelog ===
ruby-fog-libvirt (0.9.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-fog-core, ruby-fog-xml,
      ruby-libvirt and ruby-shindo.
    + ruby-fog-libvirt: Drop versioned constraint on ruby-fog-core, ruby-fog-xml
      and ruby-libvirt in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Hans-Christoph Steiner ]
  * New upstream version 0.9.0

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 18 Apr 2022 21:24:24 +0200
