=== debian/control ===
Source: ruby-fog-libvirt
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-fog-core,
               ruby-fog-json,
               ruby-fog-xml,
               ruby-json,
               ruby-libvirt,
               ruby-shindo
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-libvirt.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-libvirt
Homepage: https://github.com/fog/fog-libvirt
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-fog-libvirt
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby,
         ruby-fog-core,
         ruby-fog-json,
         ruby-fog-xml,
         ruby-json,
         ruby-libvirt,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Module for the 'fog' gem to support libvirt
 This library can be used as a module for 'fog' or as standalone libvirt
 provider, supporting the provisioning of virtual machines through libvirt from
 Ruby programs.
