## ruby-fog-libvirt 0.11.0

=== debian/changelog ===
ruby-fog-libvirt (0.11.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Hans-Christoph Steiner ]
  * New upstream version 0.11.0

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 05 Feb 2023 23:57:38 +0100
