## ruby-fog-libvirt 0.12.0

=== debian/changelog ===
ruby-fog-libvirt (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 17 Feb 2024 18:00:16 +0100
