## ruby-fog-libvirt 0.13.2

=== debian/changelog ===
ruby-fog-libvirt (0.13.2-1) unstable; urgency=medium

  * New upstream version 0.13.2

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 05 Mar 2025 18:58:30 +0100
