=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-json,
                ruby-libvirt,
                ruby-shindo
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-libvirt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-libvirt
 Homepage: https://github.com/fog/fog-libvirt
