=== debian/watch ===
version=4
https://gemwatch.debian.net/fog-libvirt .*/fog-libvirt-(.*).tar.gz
