=== debian/control ===
--- 
+++ 
@@ -11,17 +11,15 @@
                ruby-json,
                ruby-libvirt,
                ruby-shindo
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-libvirt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-libvirt
 Homepage: https://github.com/fog/fog-libvirt
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-fog-libvirt
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby,
          ruby-fog-core,
          ruby-fog-json,
